metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-sddc-lcm-9.1.0.0200.25495903.yaml
    version: 9.1.0.0200.25495903
    component: vcf-sddc-lcm
    rootNamespace: vcf-sddc-lcm
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-sddc-lcm-9.1.0.0200.25495903.tgz
      type: PACKAGE
      checksum: b3c59cfdd2294c35ff2e5246c321b75d1e282f43d7f49b7ee60db7cfb41059a7
    - name: configuration-schema-vcf-sddc-lcm-9.1.0.0200.25495903.yaml
      type: CONFIGURATION_SCHEMA
      checksum: ce5d9acf413168a2caef00e0c02f8a3cb148a77c35683005caf06720cc8fc836
    - name: vcf-sddc-lcm-plugin-9.1.0.0200.25495903.tgz
      type: PLUGIN_PACKAGE
      checksum: 8beaa3bde78f20996d1bda03de968ee4c8d0fd17692078cdff1de03b10a70673
